#login-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 9999;
    background: #000000b0;
    top: 0;
    left: 0;
}

#login-popup.popup-visible {
    display: flex;
}

.login-popup-container{
    background: #fff;
    max-width: 700px;
    width: 100%;
    border-radius: 20px;
    position: relative;
}

#login-popup .close-button {
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    border:none !important;
}

#page-admin-setting-local_login_popup #login-popup.popup-visible{
    display: none !important;
}

._active-btn-child .active-label{
    display: none;
}

.please-wait-cls._active-btn-child .inactive-label{
    display: none;
}
.please-wait-cls._active-btn-child .active-label{
    display: inline-block;
}

._popup-content-container{
    color: #fff;
}
._popup-content-container h3{
    color: #fff;
}
._popup-content-container a{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}